## clonezilla 3.25.16

=== debian/changelog ===
clonezilla (3.25.16-drbl1) unstable; urgency=medium

  * Add a mechanism to check if the BT files should be recreated.
    Info-img-id.txt is added in the image dir for identifying the image.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Feb 2017 12:41:35 +0800

=== debian/control ===
Source: clonezilla
Section: admin
Priority: extra
Maintainer: Steven Shiau <steven@nchc.org.tw>
Uploaders: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
Standards-Version: 3.9.3
Homepage: http://clonezilla.org/

Package: clonezilla
Architecture: all
Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.24), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
Recommends:
Suggests:
Description: Partition/disk cloning/imaging tool
 Clonezilla, based on DRBL, Partclone, and udpcast, allows you to do bare
 metal backup and recovery. Two types of Clonezilla are available,
 Clonezilla live and Clonezilla SE (Server Edition). Clonezilla live is
 suitable for single machine backup and restore. While Clonezilla SE is
 for massive deployment, it can clone many (40 plus!) computers simultaneously.
 .
 For more info, check http://clonezilla.org, http://clonezilla.nchc.org.tw.

## clonezilla 3.25.17

=== debian/changelog ===
clonezilla (3.25.17-drbl1) unstable; urgency=medium

  * Add an option for using another BT client: aria2c.
    Tune ctorrent running options: -M 20 -n 4 (The minimum value for -M is
    20).
  * Move variable bt_client from ocs-btsrv to drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 04 Mar 2017 16:53:16 +0800

## clonezilla 3.25.19

=== debian/changelog ===
clonezilla (3.25.19-drbl1) unstable; urgency=medium

  * Extract ctorrent and aria2c command options as variables, and put in
    drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 05 Mar 2017 13:03:59 +0800

clonezilla (3.25.18-drbl1) unstable; urgency=medium

  * Add option "-f" to ctorrent in ocs-btsrv. No need to check the hash
    after mktorrent.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 04 Mar 2017 20:19:48 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.24), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.26), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.25.21

=== debian/changelog ===
clonezilla (3.25.21-drbl1) unstable; urgency=medium

  * Add stop-drbl-live and stop-ocs-live services in systemd environment for
    Clonezilla live and DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Mar 2017 20:41:37 +0800

clonezilla (3.25.20-drbl1) unstable; urgency=medium

  * Bug fix: ocs-expand-gpt-pt should keep space for 2nd GPT table,
    i.e., limit the partition size to the maximum usable sectors
    for a GPT disk (total sectors – 34).
    Thanks to Leandro Gustavo Biss Becker <lbecker _at_ positivo com br>
    for providing the patched file.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 21 Mar 2017 13:58:51 +0800

## clonezilla 3.25.22

=== debian/changelog ===
clonezilla (3.25.22-drbl1) unstable; urgency=medium

  * Remove prerun and postrun service in drbl live. It's duplicated since we
    have that in ocs-live-run-menu both for DRBL live and Clonezilla live.
    Remove upstart setting, too. It's not used anymore.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Mar 2017 14:14:24 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.26), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.27), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.25.24

=== debian/changelog ===
clonezilla (3.25.24-drbl1) unstable; urgency=medium

  * Make boot parameter ocs_postrun work even ocs-sr is run with
    -p reboot/halt in Clonezilla SE (DRBL live) mode.
    This fixes the issue that reboot/halt was run before ocs_postrun.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Mar 2017 22:07:41 +0800

clonezilla (3.25.23-drbl1) unstable; urgency=medium

  * Add S06pre-run in drbl-live.d again, however, it will honor drbl_prerun*
    instead of ocs_prerun*. Otherwise ocs_prerun* will be run in S06pre-run
    of drbl-live.d and ocs-live-run-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Mar 2017 22:03:11 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.27), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.28), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.25.25

=== debian/changelog ===
clonezilla (3.25.25-drbl1) unstable; urgency=medium

  * Boot parameter ocs_live_run_tty in DRBL live should be consistent
    with live-getty console parameters.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 29 Mar 2017 18:42:51 +0800

## clonezilla 3.25.28

=== debian/changelog ===
clonezilla (3.25.28-drbl1) unstable; urgency=medium

  * Update partition layout to kernel before EBR is restored.
    Thanks to Ron (https://sourceforge.net/u/norotops/) for reporting.
    Ref: https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/thread/c047c8d2/

  * Switch to use transmission-create as the default program to create
    bittorrent metainfo. It is automatic to adjust the piece size and
    counts.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 04 Apr 2017 13:00:54 +0800

clonezilla (3.25.27-drbl1) unstable; urgency=medium

  * Add support to use transmission-create to create metainfo file.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 01 Apr 2017 12:14:30 +0800

clonezilla (3.25.26-drbl1) unstable; urgency=medium

  * Set default piece length for bittorrent as 16 MB.
  * Disable vim defaults so that copy & paste can work in drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 31 Mar 2017 20:14:06 +0800

## clonezilla 3.25.29

=== debian/changelog ===
clonezilla (3.25.29-drbl1) unstable; urgency=medium

  * Disable lighttpd by default for clonezilla/drbl live.
  * Add ocs-live-feed-img and ocs-live-get-img so that Clonezilla live can be
    the multicast feeding server, and also be the client to receive multicast
    packets.
  * Improve function feed_multicast_restoreparts so that it can work with
    ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 07 Apr 2017 07:45:38 +0800

## clonezilla 3.26.1

=== debian/changelog ===
clonezilla (3.26.1-drbl1) unstable; urgency=medium

  * Rewrite ocs-live-feed-img and ocs-live-get-img:
    1. Use image tarball for clients to download. The tarball does not
    contain the image files of file system. They will be sent by udpcast.
    2. Improve the whole program. Add complete command line options.
    3. Add prompt about running the program again.
  * Bug fixed: missing option -irvd|--irvd in drbl-ocs.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Apr 2017 13:06:10 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.28), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.29), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.26.2

=== debian/changelog ===
clonezilla (3.26.2-drbl1) unstable; urgency=medium

  * Update usage descriptions in ocs-live-feed-img.
  * Enable function to do image checking on server in ocs-live-feed-img.
  * Check if ocs-client-run.sh exists before running in ocs-live-get-img.
  * Update usage descriptions for drbl-cso.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Apr 2017 16:16:40 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.29), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.30), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.26.3

=== debian/changelog ===
clonezilla (3.26.3-drbl1) unstable; urgency=medium

  * Improve ocs-live-feed-img:
    Choose the destination device instead of inputting it.
    Make sure "restoreparts" mechanism works.
    Add more prompt about unattended mode.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Apr 2017 12:14:38 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.30), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.31), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.26.4

=== debian/changelog ===
clonezilla (3.26.4-drbl1) unstable; urgency=medium

  * Bug fixed for ocs-live-feed-img:
    Even if it's local repository, we still have to configure network
    otherwise the udp-sender won't start.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Apr 2017 12:58:28 +0800

## clonezilla 3.26.5

=== debian/changelog ===
clonezilla (3.26.5-drbl1) unstable; urgency=medium

  * Bug fixed: batch mode of ocs-live-feed-img failed.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Apr 2017 15:14:42 +0800

## clonezilla 3.26.6

=== debian/changelog ===
clonezilla (3.26.6-drbl1) unstable; urgency=medium

  * Add more checking in ocs-live-feed-img, including:
    the created ocs-client-run.sh should check if the pseudo image
    downloading is successful, and the extraction of tarball works. 
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)
    for reporting the issue.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 11 Apr 2017 11:15:35 +0800

## clonezilla 3.26.7

=== debian/changelog ===
clonezilla (3.26.7-drbl1) unstable; urgency=medium

  * Enable different mechanism for creating BT slices with partclone. This is
    controlled by option partclone_make_slice_opt in drbl-ocs.conf.
  * Exclude encrypted image when selecting image in ocs-live-feed-img.
  * Add more outputs from ocs-live-feed-img and ocs-live-get-img in log file.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 13 Apr 2017 10:36:41 +0800

## clonezilla 3.26.8

=== debian/changelog ===
clonezilla (3.26.8-drbl1) unstable; urgency=medium

  * Bug fixed: clients-to-wait mode failed to run in client.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)
    for reporting the issue.
  * Add support bittorrent restoring. However, not enabled yet.
  * Put log file in ocs-live-feed-img.log instead of clonezilla.log.
  * Put log in ocs-live-get-img.log instead of clonezilla.log
  * Prompt to avoid running ocs-live-get-img in clonezilla live lite server.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 14 Apr 2017 22:08:26 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.31), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.32), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.26.9

=== debian/changelog ===
clonezilla (3.26.9-drbl1) unstable; urgency=medium

  * Add modes "To_upstream" and "In_isolation" for ocs-live-feed-img. Since
    bittorrent is not ready yet, "In_isolation" is disabled by default. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Apr 2017 13:55:21 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.32), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.33), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.26.10

=== debian/changelog ===
clonezilla (3.26.10-drbl1) unstable; urgency=medium

  * Set the ethernet card status to be up in "In_isolation" mode.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Apr 2017 19:05:09 +0800

## clonezilla 3.26.13

=== debian/changelog ===
clonezilla (3.26.13-drbl1) unstable; urgency=medium

  * Remove lite-client from ocs-sr interactive menu.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Apr 2017 17:53:36 +0800

clonezilla (3.26.12-drbl1) unstable; urgency=medium

  * Add lite-server and lite-client in ocs-sr menu.
  * Check if ocs-live-feed-img and ocs-live-get-img run in Clonezilla live. If
    not, quit directly.
  * Enable NAT so multicast packets can be sent in ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Apr 2017 15:19:44 +0800

clonezilla (3.26.11-drbl1) unstable; urgency=medium

  * Bug fixed: wrong uplink_ip in ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Apr 2017 21:30:18 +0800

## clonezilla 3.26.14

=== debian/changelog ===
clonezilla (3.26.14-drbl1) unstable; urgency=medium

  * Preset the user mode when run ocs-live-feed-img in ocs-sr menu.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Apr 2017 18:46:10 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.33), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.36), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.26.17

=== debian/changelog ===
clonezilla (3.26.17-drbl1) unstable; urgency=medium

  * Always the network environment mode in ocs-live-feed-img.
  * Add option -nm|--netenv-mode to ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Apr 2017 20:06:47 +0800

clonezilla (3.26.16-drbl1) unstable; urgency=medium

  * Confine the command to run in the client, i.e., Program
    ocs-live-feed-img only provides parameters to clients
    instead of whole command.
  * Extract creating BT slice files to be a program: ocs-gen-bt-slices

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Apr 2017 15:01:42 +0800

clonezilla (3.26.15-drbl1) unstable; urgency=medium

  * Bug fixed: option '-um' should not be passed to ocs-sr in
    ocs-live-feed-img.
  * Bug fixed: NAT service failed to start due to wrong parameters in
    ocs-live-feed-img.
  * Only output the content ocs-client-run.sh to log in ocs-live-get-img.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Apr 2017 19:49:20 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.36), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.37), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.26.20

=== debian/changelog ===
clonezilla (3.26.20-drbl1) unstable; urgency=medium

  * Bug fixed: wrong command to create bootx64.efi in live hook when creating
    Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Apr 2017 20:31:57 +0800

clonezilla (3.26.19-drbl1) unstable; urgency=medium

  * Use gen_dnsmasq_cfg to create the config file for dnsmasq
    in ocs-live-feed-img.
  * Create bootx64.efi and put pxelinux.0 in /tftpboot/nbi_img when creating
    Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Apr 2017 19:53:28 +0800

clonezilla (3.26.18-drbl1) unstable; urgency=medium

  * Add the mechanism about report of restoring results.
  * Add prompt about Clonezilla live lite server.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Apr 2017 15:58:57 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.23.37), partclone (>= 0.2.89), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.2), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.26.23

=== debian/changelog ===
clonezilla (3.26.23-drbl1) unstable; urgency=medium

  * Add PXE service in Clonezilla live lite server.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 22 Apr 2017 16:03:07 +0800

clonezilla (3.26.22-drbl1) unstable; urgency=medium

  * Program prepare-files-for-PXE-client should run after drbl-prepare-pxelinux in
    ocs-live-hook.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Apr 2017 22:54:05 +0800

clonezilla (3.26.21-drbl1) unstable; urgency=medium

  * Use prepare-files-for-PXE-client, the better one, to put the network
    booting files for clients of Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Apr 2017 22:13:04 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.2), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.3), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.26.24

=== debian/changelog ===
clonezilla (3.26.24-drbl1) unstable; urgency=medium

  * Make sure stop function kill all the processes in ocs-live-feed-img.
  * Update some prompts in ocs-live-feed-img.
  * The menu for ocs-live-feed-img now includes both start and stop
    selections.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Apr 2017 13:36:06 +0800

## clonezilla 3.26.25

=== debian/changelog ===
clonezilla (3.26.25-drbl1) unstable; urgency=medium

  * Bug fixed: Make sure dnsmasq is started in order.
  * Unless there is an existing image in /tmp otherwise honor the original
    image name in ocs-live-get-img.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Apr 2017 18:10:16 +0800

## clonezilla 3.26.26

=== debian/changelog ===
clonezilla (3.26.26-drbl1) unstable; urgency=medium

  * Daemon ocsmgrd should not update pxe config in to-upstream mode of
    ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Apr 2017 20:38:51 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.3), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.4), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.26.31

=== debian/changelog ===
clonezilla (3.26.31-drbl1) unstable; urgency=medium

  * Arrange the main menu of Clonezilla live as: "device-image",
    "device-device", "remote-source", "remote-dest", "lite-server",
    "lite-client".
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu) for
    providing suggestion.
  * Add -ro,--remote-clone-only & -lo,--local-clone-only in ocs-onthefly.
  * Move live-server menu to clonezilla main menu. No more in ocs-sr.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 29 Apr 2017 16:59:32 +0800

clonezilla (3.26.30-drbl1) unstable; urgency=medium

  * Deal with the file permission of filesystem.squashfs for lighttpd
    service. 
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu)

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 27 Apr 2017 09:23:07 +0800

clonezilla (3.26.29-drbl1) unstable; urgency=medium

  * Add support for creating Artful-based Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Apr 2017 22:34:22 +0800

clonezilla (3.26.28-drbl1) unstable; urgency=medium

  * Add network configuration when in client interactive mode for ocs-onthefly. 

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Apr 2017 20:02:13 +0800

clonezilla (3.26.27-drbl1) unstable; urgency=medium

  * Add reserved "ask_user" for source IP and device for ocs-onthefly client
    mode.
  * Add another menu "misc-utils" in Clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Apr 2017 17:42:27 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.4), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.6), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.26.39

=== debian/changelog ===
clonezilla (3.26.39-drbl1) unstable; urgency=medium

  * Move the codes about making the ocsmgrd outputs won't be overwritten
    by dialog to ocs-live-feed-img instead of clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 07 May 2017 20:23:33 +0800

clonezilla (3.26.38-drbl1) unstable; urgency=medium

  * Bug fixed: squashfs_fmode should be global variable in
    ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 06 May 2017 21:33:43 +0800

clonezilla (3.26.37-drbl1) unstable; urgency=medium

  * Add parsing boot parameter "ocs_litesrv_mode" for lite server presetting.
    When clonezilla lite server mode is enabled, ocs-live-run-menu won't
    deal with mounting repository and let ocs-live-feed-img to handle that.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu) for
    providing suggestions.
  * Add configuring network if it's not before mounting network file system in
    ocs-live-repository.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 06 May 2017 20:46:26 +0800

clonezilla (3.26.36-drbl1) unstable; urgency=medium

  * Bug fixed: wrong sequence to filter "dbg" kernel in
    get_latest_kernel_ver_in_repository of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 05 May 2017 17:27:51 +0800

clonezilla (3.26.35-drbl1) unstable; urgency=medium

  * Update function get_latest_kernel_ver_in_repository of ocs-functions
    to exclude "-dbg" kernel.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 05 May 2017 17:12:45 +0800

clonezilla (3.26.34-drbl1) unstable; urgency=medium

  * Bug fixed: Wrong path for ocsmgrd-notify.log.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 May 2017 07:07:12 +0800

clonezilla (3.26.33-drbl1) unstable; urgency=medium

  * Read message from language file for prompt.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 May 2017 15:48:01 +0800

clonezilla (3.26.32-drbl1) unstable; urgency=medium

  * Use nohup for ocsmgrd to avoid it's terminated when
    jfbterm is finished.
  * Bug fixed: stop service first when clonezilla.lock exists.
    We have to wait for udp-sender to be finished so that when
    CJK locales uses jfbterm, udp-sender won't be terminated
    due to jfbterm is finished.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 May 2017 14:41:23 +0800

## clonezilla 3.27.1

=== debian/changelog ===
clonezilla (3.27.1-drbl1) unstable; urgency=medium

  * Bug fixed: ocsmgrd command with pipe did not protected with nohup.
    It failed when CJK language is used in Jfbterm.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 08 May 2017 03:21:46 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.6), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.8), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.27.2

=== debian/changelog ===
clonezilla (3.27.2-drbl1) unstable; urgency=medium

  * Rotate log file ocsmgrd-notify.log instead of overwritting it.
  * Add more prompts to ocs-scan-disk.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 May 2017 19:18:08 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.8), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.9), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.27.3

=== debian/changelog ===
clonezilla (3.27.3-drbl1) unstable; urgency=medium

  * Bug fixed: select-in-client enters command line mode after job is done.
    Ref: https://sourceforge.net/p/drbl/discussion/DRBL_for_Debian/thread/d7427aaa/
    Thanks to Santiago Castro Olivares for reporting this.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 20 May 2017 15:40:45 +0800

## clonezilla 3.27.4

=== debian/changelog ===
clonezilla (3.27.4-drbl1) unstable; urgency=medium

  * Instead of asking "to-upstream" or "in-isolation", now asking
    use-existing-dhcpd, start-new-dhcpd, auto-dhcpd in ocs-live-feed-img.
  * Support replaying the DHCP service to existing DHCP service in
    ocs-live-feed-img.
  * Bug fixed: typos. lite_client -> lite-client, lite_server -> lite-server
    in file clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 May 2017 11:12:11 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.9), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.10), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.27.6

=== debian/changelog ===
clonezilla (3.27.6-drbl1) unstable; urgency=medium

  * Update toram mode as "live,syslinux" for ocs-live-boot-menu when
    it's assigned as "live" because for Clonezilla live the config
    file in syslinux dir and the vmlinuz and kernel in live dir
    is required.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 May 2017 12:49:40 +0800

clonezilla (3.27.5-drbl1) unstable; urgency=medium

  * If DHCP service exists, by default ocs lite server just leases the IP
    address from DHCP server in ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 May 2017 10:32:47 +0800

## clonezilla 3.27.7

=== debian/changelog ===
clonezilla (3.27.7-drbl1) unstable; urgency=medium

  * Make all toram mode as live in ocs-iso and ocs-live-dev.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 May 2017 14:40:31 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.10), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.11), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.27.8

=== debian/changelog ===
clonezilla (3.27.8-drbl1) unstable; urgency=medium

  * Use "auto-detect" instead of "auto-dhcpd" for the lite sever mode
    in ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 May 2017 17:30:05 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.11), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.12), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.27.10

=== debian/changelog ===
clonezilla (3.27.10-drbl1) unstable; urgency=medium

  * Remove "set -e" in create-ocs-tmp-img to make it run
    in non Debian-based OS.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Jun 2017 08:05:51 +0800

clonezilla (3.27.9-drbl1) unstable; urgency=medium

  * Add loading module speakup_soft in initramfs. This is required for
    running program espeakup.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 04 Jun 2017 13:04:22 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.12), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.15), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.27.12

=== debian/changelog ===
clonezilla (3.27.12-drbl1) unstable; urgency=medium

  * Add a mechanism to load module for accessibility (e.g, speakup_soft) instead
    of hard coding it in initramfs. The mechanism is similar to that in Debian
    Stretch installer.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 24 Jun 2017 09:22:41 +0800

clonezilla (3.27.11-drbl1) unstable; urgency=medium

  * Add SMB version selection when mounting CIFS. Thanks to Eric Nichols
    for asking this.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 13 Jun 2017 14:10:47 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.24.15), partclone (>= 0.2.90), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.25.6), partclone (>= 0.2.91), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.27.13

=== debian/changelog ===
clonezilla (3.27.13-drbl1) unstable; urgency=medium

  * Start espeak service when accessibility module is loaded.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 Jun 2017 08:16:27 +0800

## clonezilla 3.27.14

=== debian/changelog ===
clonezilla (3.27.14-drbl1) unstable; urgency=medium

  * Bug fixed: matching codes for extended partitions. Thanks to Alan
    Rooks.
    Ref: https://sourceforge.net/p/clonezilla/bugs/275/
  * Remove the extra space lines in main menu in clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Jul 2017 22:32:15 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.25.6), partclone (>= 0.2.91), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.25.8), partclone (>= 0.2.91), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.27.15

=== debian/changelog ===
clonezilla (3.27.15-drbl1) unstable; urgency=medium

  * Add option -z|--prefer-archive to ocs-live-dev so that archive program can be assigned.
    Thanks to Mircea Dan for providing the patch.
    Ref: https://sourceforge.net/p/clonezilla/bugs/278/

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 31 Jul 2017 19:57:26 +0800

## clonezilla 3.27.16

=== Makefile ===
# Makefile
#
# License: GPL
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.
#
SHELL := bash -e
DESTDIR =
SHAREDIR = /usr/share/drbl/

all:	ocs-sbin 
	@echo "No need to compile..."

ocs-sbin:
	(cd sbin; ln -fs prep-ocsroot ocs-prep-home)
	(cd sbin; ln -fs cnvt-ocs-dev ocs-cvt-dev)

build:
	@echo "Nothing to build."

install:
	# install exec files
	install -d ${DESTDIR}/usr/
	cp -a sbin bin ${DESTDIR}/usr/

	# install setup dir
	install -d $(DESTDIR)/$(SHAREDIR)/
	cp -a setup $(DESTDIR)/$(SHAREDIR)/

	# install other shared files
	cp -a samples prerun postrun scripts/sbin $(DESTDIR)/$(SHAREDIR)/
	install -d $(DESTDIR)/usr/share/clonezilla/
	cp -a doc $(DESTDIR)/usr/share/clonezilla/
	# erase an extra COPYING
	rm -f $(DESTDIR)/usr/share/clonezilla/doc/COPYING

	# install config files
	install -d $(DESTDIR)/etc/drbl/
	cp -a conf/* $(DESTDIR)/etc/drbl/

=== debian/changelog ===
clonezilla (3.27.16-drbl1) unstable; urgency=medium

  * Add udftools in GParted live packages list.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 02 Aug 2017 05:59:31 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.25.8), partclone (>= 0.2.91), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.25.9), partclone (>= 0.2.91), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.27.17

=== debian/changelog ===
clonezilla (3.27.17-drbl1) unstable; urgency=medium

  * Speech synthesis is added the boot menu of Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Aug 2017 14:35:22 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: clonezilla
 Architecture: all
-Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.25.9), partclone (>= 0.2.91), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
+Depends: ${misc:Depends}, perl, bash (>= 4.0.0), wget, drbl (>= 2.25.10), partclone (>= 0.2.91), partimage (>= 0.6.7), ntfsprogs (>= 1.13.1) | ntfs-3g (>= 1:2012.1.15AR.1), udpcast
 Recommends:
 Suggests:
 Description: Partition/disk cloning/imaging tool

## clonezilla 3.27.18

=== debian/changelog ===
clonezilla (3.27.18-drbl1) unstable; urgency=medium

  * Get the locale and set the VOICE in /etc/default/espeakup.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 24 Aug 2017 10:48:58 +0800

clonezilla (2.3.4-67) unstable; u

## clonezilla 3.35.2

=== debian/changelog ===
clonezilla (3.35.2-3) unstable; urgency=medium

  * removed postinst and postrm instructions which installed (or erased)
    files and directories under /opt/; this seems to be useless for current
    version of clonezilla, and it prevents it from being installed in
    Bullseye. Closes: #987527

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Apr 2021 16:52:50 +0200

clonezilla (3.35.2-2) unstable; urgency=medium

  * modified the versioned dependency clonezilla -> drbl, which becomes
    ">> 2.30.5-1~" Closes: #928442

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 Mar 2020 17:57:09 +0100

clonezilla (3.35.2-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Nov 2019 12:52:04 +0100

clonezilla (3.27.16-3) unstable; urgency=medium

  * changed the dependency on drbl to enforce a minimal version
  * upgrades: Standards-Version: 4.1.4; debhelper (>= 10)
  * added Vcs stuff for salsa.d.o

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 May 2018 16:37:38 +0200

clonezilla (3.27.16-2) unstable; urgency=medium

  * added a dependency on e2fsprogs. Closes: #887190

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2018 21:17:04 +0100

clonezilla (3.27.16-1) unstable; urgency=medium

  * New upstream release
  * updated d/watch
  * added a dependency on fdisk. Closes: #872106

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Aug 2017 16:28:07 +0200

clonezilla (3.21.13-2) unstable; urgency=medium

  * added a dependency on dialog (thx Dirk Krause!)
  * added also suggestions for udpcast and sshfs

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 01 Feb 2017 11:30:28 +0100

clonezilla (3.21.13-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version: 3.9.7

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Jun 2016 17:42:47 +0200

clonezilla (3.20.21-1) unstable; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 22 May 2016 17:42:47 +0200

clonezilla (3.10.11-4) unstable; urgency=medium

  * added a dependency on bc. Closes: #805025

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 14 Nov 2015 11:52:37 +0100

=== debian/control ===
Source: clonezilla
Section: admin
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.4
Homepage: http://clonezilla.org
Vcs-Git: https://salsa.debian.org/georgesk/clonezilla.git
Vcs-Browser: https://salsa.debian.org/georgesk/clonezilla

Package: clonezilla
Architecture: all
Depends: ${misc:Depends}, drbl (>> 2.30.5-1~),
 file, pigz, gdisk, bc, dialog,
 fdisk | util-linux (<< 2.29.2-3~),
 e2fsprogs
Recommends: partclone, partimage
Suggests: openssh-client, cifs-utils, udpcast, sshfs
Description: bare metal backup and recovery of disk drives
 Clonezilla is an OpenSource clone system (OCS) solution with
 unicasting and multicasting.
 .
 Clonezilla, based on drbl, partclone and udpcast, allows you to do
 bare metal backup and recovery. This package provides Clonezilla SE
 (server edition) which is for massive deployment: it can clone many
 (40 plus!) computers simultaneously.
 .
 Clonezilla saves and restores only used blocks in the harddisk. This
 increases the clone efficiency. At the NCHC's Classroom C, Clonezilla
 SE was used to clone 41 computers simultaneously. It took only about
 10 minutes to clone a 5.6 GBytes system image to all 41 computers via
 multicasting.

## clonezilla 5.0.3

=== debian/changelog ===
clonezilla (5.0.3-1) unstable; urgency=medium

  * modified debian/watch to point
    to https://gitlab.com/stevenshiau/clonezilla.git
  * new upstream version. Closes: 1006190
  * bumped standards, Standards-Version: 4.6.0, debhelper-compat (= 13)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 Feb 2022 17:24:58 +0100

## clonezilla 5.0.4

=== debian/changelog ===
clonezilla (5.0.4-1) unstable; urgency=medium

  * New upstream version 5.0.4

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 26 Mar 2022 19:09:42 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: http://clonezilla.org
 Vcs-Git: https://salsa.debian.org/georgesk/clonezilla.git
 Vcs-Browser: https://salsa.debian.org/georgesk/clonezilla

## clonezilla 5.0.12

=== debian/changelog ===
clonezilla (5.0.12-1) unstable; urgency=medium

  * New upstream version 5.0.12

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 20 Apr 2022 11:07:29 +0200

clonezilla (5.0.7-1) unstable; urgency=medium

  * new upstream version 5.0.7

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Apr 2022 18:31:16 +0200

## clonezilla 5.1.1

=== debian/changelog ===
clonezilla (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 06 May 2022 18:19:24 +0200

## clonezilla 5.1.7

=== debian/changelog ===
clonezilla (5.1.7-1) unstable; urgency=medium

  * New upstream version 5.1.7

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 31 May 2022 19:52:09 +0200

## clonezilla 5.1.10

=== debian/changelog ===
clonezilla (5.1.10-1) unstable; urgency=medium

  * New upstream version 5.1.10

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 08 Jun 2022 18:38:55 +0200

## clonezilla 5.1.12

=== debian/changelog ===
clonezilla (5.1.12-1) unstable; urgency=medium

  * New upstream version 5.1.12

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jun 2022 17:11:33 +0200

## clonezilla 5.2.1

=== debian/changelog ===
clonezilla (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 Jul 2022 17:27:07 +0200

## clonezilla 5.2.2

=== debian/changelog ===
clonezilla (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 25 Jul 2022 12:14:30 +0200

## clonezilla 5.2.7

=== debian/changelog ===
clonezilla (5.2.7-1) unstable; urgency=medium

  * New upstream version 5.2.7

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 01 Nov 2022 11:45:36 +0100

## clonezilla 5.3.1

=== debian/changelog ===
clonezilla (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 08 Dec 2022 16:32:46 +0100

## clonezilla 5.3.6

=== debian/changelog ===
clonezilla (5.3.6-1) unstable; urgency=medium

  * New upstream version 5.3.6

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 12 Jan 2023 17:48:37 +0100

## clonezilla 5.3.14

=== debian/changelog ===
clonezilla (5.3.14-1) unstable; urgency=medium

  * New upstream version 5.3.14

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 24 Jan 2023 19:35:19 +0100

## clonezilla 5.3.17

=== debian/changelog ===
clonezilla (5.3.17-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 18:01:09 +0100

clonezilla (5.3.17-1) unstable; urgency=medium

  * New upstream version 5.3.17
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Feb 2023 18:45:13 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: clonezilla
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
-Homepage: http://clonezilla.org
+Standards-Version: 4.6.2
+Homepage: https://clonezilla.org
 Vcs-Git: https://salsa.debian.org/georgesk/clonezilla.git
 Vcs-Browser: https://salsa.debian.org/georgesk/clonezilla
 
@@ -30,4 +30,3 @@
  SE was used to clone 41 computers simultaneously. It took only about
  10 minutes to clone a 5.6 GBytes system image to all 41 computers via
  multicasting.
-

## clonezilla 5.4.0

=== debian/changelog ===
clonezilla (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Mar 2023 09:50:20 +0100

## clonezilla 5.4.8

=== debian/changelog ===
clonezilla (5.4.8-1) experimental; urgency=medium

  * New upstream version 5.4.8

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 May 2023 14:14:10 +0200

clonezilla (5.4.6-1) experimental; urgency=medium

  * New upstream version 5.4.6

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 May 2023 12:34:47 +0200

## clonezilla 5.4.9

=== debian/changelog ===
clonezilla (5.4.9-1) unstable; urgency=medium

  * New upstream version 5.4.9
  * added a dependency on pixz; Closes: #851448
  * removed version number constraints from dependencies

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 11:06:57 +0200

## clonezilla 5.4.10

=== debian/changelog ===
clonezilla (5.4.10-1) unstable; urgency=medium

  * New upstream version 5.4.10

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Jul 2023 17:18:15 +0200

## clonezilla 5.5.1

=== debian/changelog ===
clonezilla (5.5.1-1) unstable; urgency=medium

  * New upstream version 5.5.1

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 25 Jul 2023 10:31:52 +0200

clonezilla (5.4.12-1) unstable; urgency=medium

  * New upstream version 5.4.12

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Jul 2023 19:01:44 +0200

## clonezilla 5.5.5

=== debian/changelog ===
clonezilla (5.5.5-1) unstable; urgency=medium

  * New upstream version 5.5.5

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Aug 2023 23:06:42 +0200

## clonezilla 5.5.8

=== debian/changelog ===
clonezilla (5.5.8-1) unstable; urgency=medium

  * New upstream version 5.5.8

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Aug 2023 11:41:01 +0200
